[all]

logLevel = debug

;globalStorage = Apache::Session::SQLite3
;globalStorageOptions = { DataSource => 'dbi:SQLite:dbname=__pwd__/e2e-tests/conf/sessions.db' }

[configuration]

type = LDAP
ldapServer = ldap://localhost:20389
ldapConfBase = ou=configurations,dc=example,dc=com
ldapBindDN = cn=admin,dc=example,dc=com
ldapBindPassword = admin

[portal]

notification = 0
checkXSS = 0
portalSkin = bootstrap
staticPrefix = /static
languages    = fr, en, vi, it, ar
templateDir  = __pwd__/lemonldap-ng-portal/site/templates
;u2fActivation = 1
;u2fSelfRegistration = 1

[handler]

https = 0
status = 1
useRedirectOnError = 0

[manager]

protection   = manager
staticPrefix = /static
languages    = fr, en, vi, ar
templateDir  = __pwd__/lemonldap-ng-manager/site/templates

[node-handler]

nodeVhosts = test2.example.com
